Subject: [IGSMAIL-1857] IGS site HFLK out of operation
From: Peter Pesec
Date: Tue, 14 Apr 1998 0:16:26 PDT

******************************************************************************
IGS Electronic Mail      Tue Apr 14  0:16:26 PDT 1998      Message Number 1857
******************************************************************************

Author: Peter Pesec
Subject: IGS site HFLK out of operation

Austrian IGS-site HFLK stopped operation doy 100, 10 UT. The reasons are
the now well-known internal software problems of the old Minirogue which
require manual intervention. Due to bad weather conditions the operation
will be resumed only during the next days. A new receiver will be placed
there by end of May 1998.

We apologize for this inconvenience.
Peter

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]